local fn = _gn(0x5E71E72A94985214)
--- Used in Script Function NET_ACE_CLIENT_VERIFY_ENTITY_RESERVATIONS
-- Coords: Slot world position
function Global.GetReservedMissionEntitiesInArea(x, y, z, p3)
	return fn(x, y, z, p3, _i, _i, _i, _i)
end
